anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-02-18T21:47:37.877+0000
createdBy:
  href: https://cad.onshape.com/api/users/56c4b197e4b00558516516a3
  id: 56c4b197e4b00558516516a3
  image: /images/placeholder-user.png
  name: Matthew Young
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/09ec07c92229b335688194e8/workspaces/b78de7e9d49aa155dfa27c3a
  id: b78de7e9d49aa155dfa27c3a
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/09ec07c92229b335688194e8
id: 09ec07c92229b335688194e8
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-09-15T18:57:29.279+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/56c4b197e4b00558516516a3
  id: 56c4b197e4b00558516516a3
  image: /images/placeholder-user.png
  name: Matthew Young
  state: 1
name: First Document
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/56c4b197e4b00558516516a3
  id: 56c4b197e4b00558516516a3
  image: /images/placeholder-user.png
  name: Matthew Young
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- EXPORT
- READ
- COPY
- LINK
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/09ec07c92229b335688194e8/w/b78de7e9d49aa155dfa27c3a?t=1505501945359
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/09ec07c92229b335688194e8/w/b78de7e9d49aa155dfa27c3a/s/300x170?t=1505501945359
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/09ec07c92229b335688194e8/w/b78de7e9d49aa155dfa27c3a/s/300x300?t=1505501945359
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/09ec07c92229b335688194e8/w/b78de7e9d49aa155dfa27c3a/s/600x340?t=1505501945359
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/09ec07c92229b335688194e8/w/b78de7e9d49aa155dfa27c3a/s/70x40?t=1505501945359
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
